cfg-version: 11
message: '&cYou have reached the edge of this world.'
round-border: true
debug-mode: false
whoosh-effect: true
portal-redirection: true
knock-back-dist: 3.0
timer-delay-ticks: 5
remount-delay-ticks: 0
dynmap-border-enabled: true
dynmap-border-message: The border of the world.
player-killed-bad-spawn: false
deny-enderpearl: true
fill-autosave-frequency: 30
bypass-list-uuids: []
fill-memory-tolerance: 500
worlds:
  world:
    x: 4.5
    z: 1202.5
    radiusX: 34520
    radiusZ: 34520
    wrapping: false
